RubyGems Navigation menu

aws-sdk-core 2.11.545

AWS SDK For Ruby V2 has been marked as deprecated. Please upgrade to AWS SDK For Ruby V3.Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.114.0 - April 13, 2021 (292KB)
  2. 3.113.1 - March 29, 2021 (291KB)
  3. 3.113.0 - March 10, 2021 (291KB)
  4. 3.112.1 - March 04, 2021 (291KB)
  5. 3.112.0 - February 02, 2021 (280KB)
  6. 2.11.545 - July 09, 2020 (1.81MB)
全てのバージョンを表示 (全1249項目)

Runtime依存性 (2):

オーナー:

Pushed by:

作者:

  • Amazon Web Services

SHA 256チェックサム:

e2e763cc8e8c9d3768542fb0785d9ff976bbe87a16961f4ba37b39e795cede8f

累計ダウンロード数 456,364,262

現行バージョン 263,631

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache 2.0

必要Rubyバージョン: >= 0

リンク集: